Subject: Re: Upgrades
From: [email-masked] (Kevin Bagley)
To: [email-masked] (Lightwave List)
Date: Fri, 17 Feb 1995 10:07:46 -0800 (PST)

> 
> >I can't understand the debate here - do people _really_ expect
> >NewTek to give them the upgrade deal on the Amiga version AND the
> >PC version. Get a life.
> >
> 
> 	I concur.  This constant whining, "I gave you your start by 
> buying one unit 5 years ago....<whine whine whine ad nauseum>" is
> ridiculous.
> 
> 	You cheap bastards, you're already getting a deal.  NewTek owes
> you NOTHING.  What, you haven't been getting anything out of using the
> software/hardware for 2, 3 years?
> 
> 	Feh!  This is just a reprise of the "CBM owes me a free A2000 
> because I bought a 1000" argument.
> 

The argument here is not whether or not NewTek owes us, but rather a
disparity between purchasers of the standalone version receiving a
discount for upgrades while those of us that purchased non-standalone
(read more expensive) versions are not being included in the discount
upgrade path.

This is the equivalent of me buying Microsoft Office (which contains WORD
among other things) and Microsoft comes out with an upgrade for WORD, but
only offers the discounted upgrade to those that bought WORD by itself.

Nope, I am not a cheap bastard. I have spent more than $2000 dollars at
the NewTek store, and asking for a reasonable upgrade path is NOT being
cheap, it is being fair.

My opinion of NewTek will shink drastically if they support this
unfair policy.  Either charge everyone the same full price, or provide
the upgrade discount to any owner of lightwave.

 _____  Kevin Bagley  [email-masked]  206-743-6659   NSS 32881
  )___)  _    _   _   Quote for the day:     "I Hate Computers!"
_/___)  (_(__(_)_/_)_ Disclaimer: I don't think, therefore I am not.
______________/                   (I think!)

> 
> 
> >Regards,
> >
> >Simon Coombs
> >[email-masked]
> >
> 
> ***********************************************************************
> *   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
> *  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
> *    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
> *     \\\\\\      Or else!         |         (206) 283-3540           *
> ***********************************************************************
>